Getting Started

To get started web browsing with Avant Browser, start the program file avant.exe using a shortcut on the start menu or your desktop. Avant Browser is a MDI (Multiple Document Interface) web browser, which allows you to browse multiple sites at the same time.

At first, please read all following most useful tips:

1. If you click a link in the web page with the middle mouse button, the link will be opened in a new window in the background.

2. There are two handy mouse gestures in Avant Browser. The first allows you to navigate backward one step by holding the right button down and then clicking on the left button simultaneously. The second allows you to navigate forward one step by reversing the buttons used: hold left, and click right.

3. Avant Browser is able to block Flash Animations, Pictures, Sounds, and Videos which can save you up to 95% of your bandwidth. These options can be found in the Tools menu.

4. Pressing the CTRL key while opening a new page results in the new page being opened in the background.

5. Holding down the SHIFT key while opening a link, favorite, history item, recently open page, search result or even an address will result in the target being opened in a new window.

6. You should try the full screen mode and full desktop mode which can be found in the View menu. All toolbars are auto-hidden in those two modes.

7. Still trying to remember passwords? Still filling out online forms manually? AI-RoboForm plug-in will help you do it. Passwords are securely stored in your computer and protected by Master Password. With AI-RoboForm, you can fill out any form with just one click. If you don't have AI-RoboForm installed, you can download AI-RoboForm Plug-in for Avant Browser by clicking Help -> Download AI-RoboForm Form Filler Plug-in.

8. All toolbars of Avant Browser are detachable. You can drag them anywhere on the screen.

9. You can close a window by clicking the tab button with the Middle mouse button, double-clicking the tab button with the Left mouse button, or clicking the tab button with the Left mouse button while holding down the CTRL key.

10. Avant Browser can help you keep your privacy by clearing all records that are generated when you browse the internet. Try to do this by clicking Tools > Clear Records to clear typed addresses, recently opened pages, web page passwords, cookies, history, search passwords and temporary Internet files.

The following topics may be helpful as you get started:

  • Keyboard Shortcuts
  • Mouse Gestures
  • Opening New Browser Windows
  • Closing Browser Windows
  • Browsing Options
  • Searching the Internet


Keyboard Shortcuts

The following keyboard shortcuts are available for use in Avant Browser:

SHIFT + Open | Hold down the SHIFT key when opening a link, favorite item, history item, recent item, or address item to open it in a new browser window.
CTRL + Open New Window | Hold down the CTRL key when opening a new window, the new window will be opened in the background.
CTRL + F4 or CTRL + W | closes the active browser window
CTRL + SHIFT + F4 or CTRL + SHIFT + W | closes all browser windows
CTRL + Enter | Domain = http://www + Domain +.com
ALT +Enter | Domain = http://www + Domain +.net
F1 | displays online help
F11 | toggles full-screen mode
F12 | toggles full-desktop mode
F3 | finds the next occurrence of the keyword in the current page
F7 | displays the previous browser window
F8 | displays the next browser window
Backspace or ALT + Left Arrow | navigates the active browser window back one step
SHIFT + Backspace or ALT + Right Arrow | navigates the active browser window forward one step
ESC | stops loading the active browser window
SHIFT + ESC | stops loading all browser windows
CTRL + R or F5 | refreshes the active browser window
CTRL + SHIFT + R or SHIFT + F5 | refreshes all browser windows
CTRL + Up Arrow or CTRL + SHIFT + TAB | selects the previous browser window
CTRL + Down Arrow or CTRL + TAB | selects the next browser window
ALT + D or F6 | sets focus to the address bar
CTRL + L | shows the find dialog for opening a link
CTRL + D | adds the active window to favorites
CTRL + F | shows the find dialog for the active window
CTRL + N | opens a new browser window
CTRL + O | displays the open dialog box
CTRL + P | prints the active window
CTRL + Q | quick searches keywords in the address box
CTRL + S | displays the save as dialog box
ALT + Home | navigates the active browser window to the home page

Others shortcut keys are available to select menu items and are indicated by an underscore character. For example, to select the File menu, use the ALT+F keyboard combination.


Mouse Gestures

Mouse gestures allow you to surf in Internet with a mouse easily.

Mouse Button Gestures:

Navigate Backward: Hold the right button then click the left button simultaneously, the current page will navigate to the previous page in history.

Navigate Forward: Hold the left button then click the right button simultaneously, the current page will navigate to the next page in history.

Other Mouse Gestures:

1. Hold right mouse button

2. Move the mouse in the indicated directions

3. Release the right mouse button

creates a new tab.

creates a new tab in the background.

navigates the active browser window to the previous page in history.

navigates the active browser window to the next page in history.

actives previous window.

actives next window.

closes the active browser window.

closes all opened browser windows except the active one.

refreshes the contents of the active browser window.


Opening Browser Windows

There are a number of ways to open new browser windows. To open a new browser window, click on the New button or select the File>New menu.

  • Blank Page: opens a blank page in a new browser window.
  • Current page: opens the same link as the active browser window in a new browser window.
  • Home Page: opens the home page in a new browser window.
  • From Clipboard: opens the link saved in the clipboard in a new browser window .

If you click a link in the web page with the middle mouse button, the link will be opened in a new window in the background. Another method of opening a new browser window is to Right-Click on the link and select Open in New Window from the pop-up menu. This action will open a new browser tab and navigate to the selected link. Alternately, hold down the SHIFT key when opening a link, favorite item, history item, recent item, or address item to open it in a new browser window.


Closing Browser windows

There are a number of ways to close browser windows.

Close Button: The button on the top right hand corner of the browser window allows you to close the active browser window.

File Menu: File menu > Close, File menu > Close All, File menu > Close All Except the Current, and File menu > Close Checked.

Tab Button Popup Menu: Right Click Tab Button > Tab Button Popup Menu > Close

Keyboard shortcuts: CTRL+F4 closes the active browser window. CTRL+SHIFT+F4 will close all windows.

Mouse Clicks, Double-Clicks: You can close a window by clicking the tab button with the Middle mouse button, double-clicking the tab button with the Left mouse button, or clicking the tab button with the Left mouse button while holding down the CTRL key. See Avant Browser Options > Close Pages for more information and to enable and disable these options.


Browsing Options

Tools Menu provides the following browsing options:

Enable AD Blocker: enables or disables Avant Browser to block advertisings in the web page.

Block Unwanted Pop-up Pages: if checked Avant Browser will block all unwanted pop-up pages.

Play Sound When Pop-up Page is Blocked: if checked Avant Browser will play sound when a pop-up page is blocked.

Open Pop-up Pages in the Foreground: if checked Avant Browser will create the new window for the pop-up page in the foreground, otherwise create in the background.

Disable Pictures: if checked Avant Browser will not download pictures.

Disable Flash Animations: if checked Avant Browser will not download Flash animations.

Disable Sounds: if checked Avant Browser will not download background sounds.

Disable Videos: if checked Avant Browser will not download videos.

Disable ActiveX: if checked Avant Browser will disable ActiveX components in web pages.

Disable Scripts: if checked Avant Browser will disable scripts in web pages.

Disable Java Applets: if checked Avant Browser will disable Java Applets in web pages.

See Avant Browser Options > Browsing Options for more information about browsing options.


Searching the Internet

Avant Browser provides built-in search engine, which is powered by Google, the most powerful search engine in the world. The built-in search engine of Avant Browser can search web pages, images, groups, directories and news in the Internet.

To search the Internet, please follow the following steps:

1. Click the search button on the toolbar to show the panel of the search engine.

2. Choose the content you want to search (web pages, images, groups, directories or news).

3. Enter keywords.

4. Click button Search to get search results.


File Menu

New: opens a new browser window.

  • Blank Page: opens a blank page in a new browser window.
  • Current page: opens the same link as the active browser window in a new browser window.
  • Home Page: opens the home page in a new browser window.
  • From Clipboard: opens the link saved in the clipboard in a new browser window .

Open Files: opens local HTML files.

Open a link: opens an URL link.

Open Recent: displays the list of recently opened links.

Close: closes the active browser window.

Close All: closes all opened browser windows.

Close All Except the Current: closes all opened browser windows except the active one.

Close Checked: displays the list of opened browser windows and closes all checked windows.

Work Offline: Changes the connection status: offline or online.

Properties: displays the properties of the active browser window.

Page Setup: setups the active browser window for printing.

Print Preview: previews how the active browser window will be printed.

Print: prints the active browser window.

Send a Link: sends the link of the active browser window in an e-mail message.

Import and Export: imports / exports Favorites and Groups.

Save All Opened Pages and Exit: saves links of all opened pages and closes Avant Browser.

Exit: closes Avant Browser.


Edit Menu

Copy: copies the selection in the active browser window to the clipboard.

Cut: copies the selection in the active browser window to the clipboard and removes the selection.

Paste: inserts copied items into the selected location of the active browser window.

Select All: select all items in the active browser window.

Find on This Page: searches text in the active browser window.


View Menu

Standard Buttons: shows or hides standard buttons.

Address Bar: shows or hides the address bar.

Search Bar: shows or hides the search bar.

Links Bar: shows or hides the links bar.

Windows Tabs: shows or hides the window tabs bar.

Status Bar: shows or hides the status bar.

Lock the Toolbars: A check mark next to Lock the Toolbars indicates that the toolbars cannot be moved. To unlock the toolbars, click Lock the Toolbars again to clear the check mark.

Customize Buttons: adds or removes buttons on the toolbars.

Search: shows or hides the search band.

Favorites: shows or hides the favorites band.

History: shows or hides the history band.

Blocked URLs: shows or hides the URLs of blocked ADs and Popups.

Text Size: specifies the relative size of the text displayed in the browser window.

Encoding Language: specifies the character set to use for the active browser window.

Source: displays the source (HTML) for the active browser window.

Full Screen: maximizes the main window to full screen.

Full Desktop: maximizes the main window to full desktop.


Navigation Menu

Back: navigates the active browser window to the previous page.

Forward: navigates the active browser window to the next page.

Home: navigates the active browser window to the home page.

Stop: stops the active browser window from loading.

Stop All: stops all browser windows from loading.

Refresh: refreshes the contents of the active browser window.

Refresh All: refreshes the contents of all browser windows.

Auto Refresh the Current: automatically refreshes the current window.

Auto Refresh All windows: automatically refreshes all windows.

Previous Window: actives previous window.

Next Window: actives next window.


Groups Menu

Create New Group: adds all opened pages as a new group.

Organize Groups: organizes the groups list.

Add the Current to: adds the link of the active browser window to an existing group.


Favorites Menu

Add to Favorites: adds the link of the active browser window to the favorites list.

Organize Favorites: organizes the favorites list.


Tools Menu

Translate: translates the active web page to other languages.

Mail: contains commands for reading or sending email.

  • New Message: creates a new e-mail message.

  • Send a Link: sends the link of the active browser window in an e-mail message.

  • Read Mail: opens user's e-mail program to read received e-mail messages.

Clear Records: clears records that automatically created by Avant Browser.

  • Clear Typed Addresses: deletes all addresses in the address box.

  • Clear Recent Pages: clears the list of recently opened pages.

  • Clear Auto-Complete Passwords: deletes all user's passwords for web page auto-complete.

  • Clear Cookies: deletes all cookies.

  • Clear History of Visited Web Sites: empties the history folder.

  • Clear Temporary Internet Files: deletes all temporary Internet files.

  • Clear Search Keywords: delete all search keywords in Search Bar and Search Panel.

  • Clear all Records: delete all above records.

Proxy: displays the list of available proxies.

Skins: displays the list of available skins.

Interface Language: switches the interface language of Avant Browser.

Enable AD Blocker: enables or disables Avant Browser to block advertisings in the web page.

Block Unwanted Pop-up Pages: if checked Avant Browser will block all unwanted pop-up pages.

Play Sound When Pop-up Page is Blocked: if checked Avant Browser will play sound when a pop-up page is blocked.

Open Pop-up Pages in the Foreground: if checked Avant Browser will create the new window for the pop-up page in the foreground, otherwise create in the background.

Disable Pictures: if checked Avant Browser will not download pictures.

Disable Flash Animations: if checked Avant Browser will not download Flash animations.

Disable Sounds: if checked Avant Browser will not download background sounds.

Disable Videos: if checked Avant Browser will not download videos.

Disable ActiveX: if checked Avant Browser will disable ActiveX components in web pages.

Disable Scripts: if checked Avant Browser will disable scripts in web pages.

Disable Java Applets: if checked Avant Browser will disable Java Applets in web pages.

Avant Browser Options: displays options of Avant Browser for modifying.

Internet Options: displays Internet options for modifying.


Windows Menu

Cascade: cascades all browser windows.

Tile Horizontally: tiles all browser windows horizontally.

Tile Vertically: tiles all browser windows vertically.

Arrange Icons: arranges all minimized browser windows.

Maximize All: maximizes all browser windows.

Restore All: restores all browser windows.

Minimize All: minimizes all browser windows.

Close All: closes all opened browser windows.

Close All Except the Current: closes all opened browser windows except the active one.

Close Checked: displays the list of opened browser windows and closes all checked windows.


Help Menu

Help: opens Avant Browser help.

Most Useful Tips: displays most useful tips of Avant Browser.

Donate to Avant Browser: makes a donation to Avant Browser.

Check for the New Version: checks to see if a new version of Avant Browser is available.

Avant Browser Home Page: opens the home page of Avant Browser in a new browser window.

Send Comments to the Developer: sends comments for Avant Browser in an e-mail to the developer.

About Avant Browser: shows information about Avant Browser.


Getting Technical Support

If you cannot find the topic you want in the help of Avant Browser, please send your questions to the following e-mail address:

support@avantbrowser.com

The author will get back to you as soon as possible.